   .t-feed__col-grid__post-wrapper {
        border: 2px solid rgba(20, 53, 50, 0.1);
    }
    
    .t-popup__container.t-popup__container-static {
    border-radius: 32px !important;
    }
    
    .t-slds__bgimg, .t-beforeafter__slider, .t680__bgimg_lg, .t680__bgimg.t680__bgimg_sm.t-bgimg, .t480__blockimg {
        border-radius: 16px !important;
    }
